PostgreSQL 7.4beta4 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# pg_disconnect

## Name

pg_disconnect -- close a connection to the server

## Synopsis

    pg_disconnect conn

## Description

`pg_disconnect` closes a connection to the PostgreSQL server.

## Arguments

conn

  The handle of the connection to be closed.

## Return Value

None

Prev | Home | Next
pg_connect | Up | pg_conndefaults